/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 .fc th {
    background: #3a87ad !important;
	font-family: Roboto;
}
 
.entry-content thead th, .entry-content tr th {
    color: #ffffff !important;
    font-weight: 700;
    padding: 9px 24px;
}
.entry-content tr td {
    border-top: 1px solid #eee;
    padding: unset!important;
}


.fc-day-grid-event .fc-content {
    white-space: nowrap;
    overflow: hidden !important;
}

.fc-toolbar {
    text-align: center;
    font-size: 19px !important;
    font-weight: 800;
}
.fc-toolbar .fc-left {
    font-family: Roboto;
    float: left;
}

.fc-toolbar h2 {
    font-size: 20px !important;
    font-weight: bold;
    margin: 7px 0 0 0 !important;
}


.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
    font-size: 15px;
    float: right;
	font-family: Roboto;
}

.fc-content {
    padding: 10px;
}